Bug 212445 - release blocker: prevent management page access
release blocker: prevent management page access
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: conga (Show other bugs)
5.0
All Linux
high Severity medium
: ---
: ---
Assigned To: Jim Parsons
Corey Marthaler
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-26 16:00 EDT by Jim Parsons
Modified: 2009-04-16 18:22 EDT (History)
4 users (show)

See Also:
Fixed In Version: RC
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-07 19:20:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jim Parsons 2006-10-26 16:00:54 EDT
Before final release, we must turn off access to the underlying management
interface - which is currently helpul to have for development and qa testing.
Comment 1 Benjamin Kahn 2007-01-02 11:29:18 EST
This is a release blocker.
Comment 3 Len DiMaggio 2007-01-23 13:12:54 EST
This problem is present in luci-0.8-29.el5
Comment 5 Stanko Kupcevic 2007-01-23 19:52:10 EST
Fixed in 0.8-30.el5
Comment 6 Len DiMaggio 2007-01-24 10:20:06 EST
With luci-0.8-30.el5.i386.rpm, appending "/manage" to a Conga URL redirects the
user back to the Conga login screen. Is this what we want to happen?

For example, this URL:

https://tng3-5.lab.msp.redhat.com:8084/luci/cluster/manage 

redirects to this URL:

https://tng3-5.lab.msp.redhat.com:8084/luci/acl_users/credentials_cookie_auth/login_form?came_from=https%3A//tng3-5.lab.msp.redhat.com%3A8084/luci/cluster/manage
Comment 7 Ryan McCabe 2007-01-24 10:33:50 EST
Yes, this is fine.
Comment 8 RHEL Product and Program Management 2007-02-07 19:20:56 EST
A package has been built which should help the problem described in 
this bug report. This report is therefore being closed with a resolution 
of CURRENTRELEASE. You may reopen this bug report if the solution does 
not work for you.

Note You need to log in before you can comment on or make changes to this bug.